# MySQL dump 8.16

#
# Table structure for table 'TimeEntry'
#

DROP TABLE IF EXISTS `TimeEntry`;
CREATE TABLE `TimeEntry` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(80) default NULL,
  `projId` int(11) NOT NULL default '0',
  `servId` int(11) NOT NULL default '0',
  `custId` int(11) NOT NULL default '0',
  `date` datetime default NULL,
  `billable` enum('Y','N') NOT NULL default 'N',
  `duration` int(11) default NULL,
  `rate` int(11) default NULL,
  `notes` varchar(80) default NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=6 ;

#
# Dumping data for table 'TimeEntry'
#

INSERT INTO `TimeEntry` (`id`, `name`, `projId`, `servId`, `custId`, `date`, `billable`, `duration`, `rate`, `notes`) VALUES (1, '', 0, 2, 0, '2001-11-07 00:00:00', 'N', 3, 0, 'Drive time to new location.');
INSERT INTO `TimeEntry` (`id`, `name`, `projId`, `servId`, `custId`, `date`, `billable`, `duration`, `rate`, `notes`) VALUES (2, '', 0, 1, 0, '2003-11-06 17:30:50', '', 2, 0, 'Lunch');
INSERT INTO `TimeEntry` (`id`, `name`, `projId`, `servId`, `custId`, `date`, `billable`, `duration`, `rate`, `notes`) VALUES (3, '', 0, 0, 0, '2003-04-11 17:31:33', 'Y', 8, 75, 'Requirements Gathering.');
INSERT INTO `TimeEntry` (`id`, `name`, `projId`, `servId`, `custId`, `date`, `billable`, `duration`, `rate`, `notes`) VALUES (4, '', 0, 1, 0, '2002-06-03 17:32:37', 'Y', 9, 85, 'Develope component architecture.');
INSERT INTO `TimeEntry` (`id`, `name`, `projId`, `servId`, `custId`, `date`, `billable`, `duration`, `rate`, `notes`) VALUES (5, '', 1, 2, 0, '2002-11-06 17:33:35', 'Y', 5, 65, 'Create project plan.');
  

#
# Table structure for table 'Project'
#

DROP TABLE IF EXISTS `Project`;
CREATE TABLE `Project` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `status` varchar(50) NOT NULL default '',
  `start` datetime default NULL,
  `end` datetime default NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=5 ;


#
# Dumping data for table 'contact'
#

INSERT INTO `Project` (`id`, `name`, `status`, `start`, `end`) VALUES (1, 'Macromedia', '', '0000-00-00 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `Project` (`id`, `name`, `status`, `start`, `end`) VALUES (2, 'Alltel', '', '0000-00-00 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `Project` (`id`, `name`, `status`, `start`, `end`) VALUES (3, 'SchoolLink', '', '0000-00-00 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `Project` (`id`, `name`, `status`, `start`, `end`) VALUES (4, 'EDS', '', '0000-00-00 00:00:00', '0000-00-00 00:00:00');
